<div>
    <img class="banner" src="{{ asset('images/headerbg.jpg')}}" alt="header">
</div>
<nav>
    <div class="header-top-bar">
        {{ knp_menu_render('main') }}
        <div class="bubble-wrap">
            <img src="{{ asset('images/believe.png')}}" alt="believe" class="bubble">
            <img src="{{ asset('images/gifs/spinningearth.gif')}}" alt="earth" class="earth">
        </div>
    </div>
    <div class="header-bottom-bar">
        <div class="header-bottom-bar-left">
            <!-- Icons -->
            <div class="header-bottom-bar-left-image-container">
                <img src="{{ asset('images/gifs/notepad.gif')}}" alt="notepad">
                <img src="{{ asset('images/gifs/netscap4.gif')}}" alt="netscape">
                <img src="{{ asset('images/gifs/ie_logo.gif')}}" alt="explorer">
            </div>
        </div>
        <div class="header-bottom-bar-right">
            <!-- Gold Buttons -->
            <div class="menu-connect">
                {{ knp_menu_render('user_menu') }}
            </div>
        </div>
    </div>
</nav>
